post
https://api.staging.bancocdc.com.br/payment-gateway/card/cancel-payment/
After initialize a payment you might cancel.
You must first initialize a payment before cancel.
Response Parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status ( true / false ) |
| message | String | Response message |
| data | Object | Response data |
| payment_code | String | Payment code (use this code to confirm or cancel) |
| seller_code | String | Seller code |
| amount | Float | Total value of the transaction |
| currency | String | Currency of the transaction |
| order_code | String | Order code |
| status | String | Status of the transaction |
| received_at | String | Date time of transaction |
| credit | Object | Credit data |
| authorization_code | String | Code of payment authorization |
| authorized_at | String | Date time authorization |
| reason_code | String | Reason of the authorization of transaction |
| reason_message | String | Reason code description |
| acquirer | String | Acquirer name |
| soft_descriptor | String | Acquirer payment description message |
| brand | String | Card's brand |
| terminal_nsu | Number | Terminal nsu code |
| acquirer_transaction_code | String | Acquirer payment transaction code |
| transaction_code | String | Acquirer payment transaction code |